npm command-line interface

# npm-build

Build a package

## Table of contents

- Synopsis
- Description
- See Also

### Synopsis

    npm build [<package-folder>]

- `<package-folder>`: A folder containing a `package.json` file in its root.

### Description

This is the plumbing command called by `npm link` and `npm install`.

It should generally be called during installation, but if you need to run it directly, run:

        npm build

### See Also

- npm install
- npm link
- npm scripts
- package.json